MEMPING(1)

NAME
memping - libmemcached Documentation

SYNOPSIS

memping [options] [server]

Test for availability of a server

DESCRIPTION

memping can be used to ping a memcached server to see if it is accepting connections.

OPTIONS

    -h|--help
        Display help.

    -V|--version
        Display version.

    -q|--quiet
        Operate quietly.

    -v|--verbose
        Operate more verbosely.

    -d|--debug
        See -v|--verbose.

    -u|--username <username>
        Use username for SASL authentication.

    -p|--password <password>
        Use password for SASL authentication.

    -s|--servers <list of servers>
        Specify the list of servers as hostname[:port][,hostname[:port]...].

ENVIRONMENT

    MEMCACHED_SERVERS
        Specify a list of servers.

NOTES

  PROGRAM PREFIX

The prefix of this program is variable, i.e. it can be configured at build time.

Usually the client programs of libmemcached-awesome are prefixed with mem, like memcat or memcp.

It can be configured, though, to replace the prefix with something else like mc, in case of that, the client programs of libmemcached-awesome would be called mccat, mccp, etc. respectively.

SEE ALSO

memcached(1) <https://linux.die.net/man/1/memcached> libmemcached(3) <https://linux.die.net/man/3/libmemcached>

    •   C/C++ Client Library for memcached <>